{
  "paths": [
    {
      "_path": "R/library/scales/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "35ea5546053386cf8b229e5e465321244400585a20cb50d0e8438b038fd351ee",
      "size_in_bytes": 998
    },
    {
      "_path": "R/library/scales/INDEX",
      "path_type": "hardlink",
      "sha256": "7bdafd96d80d1277844677e4458ab994e1719608f503d252ea1293ec30f9c384",
      "size_in_bytes": 5143
    },
    {
      "_path": "R/library/scales/LICENSE",
      "path_type": "hardlink",
      "sha256": "6e59a13b42f775df155db9229c9a3180889dfac12f7fc6be86eebfa3a12f93dd",
      "size_in_bytes": 49
    },
    {
      "_path": "R/library/scales/MD5",
      "path_type": "hardlink",
      "sha256": "ab08986a0db7c7f3ad1e472f025bdb142d464ad39a16e631ae63b302582f0164",
      "size_in_bytes": 5108
    },
    {
      "_path": "R/library/scales/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "b98c460305c4fbf5715e4c291e72cddf4cc72eaafa971e1606dca9bb11aeb95f",
      "size_in_bytes": 2774
    },
    {
      "_path": "R/library/scales/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "64fba246cf22e672dc1f06e7606c92f9daa74dbe4aa579fbf3c10fde0518ab40",
      "size_in_bytes": 2517
    },
    {
      "_path": "R/library/scales/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "4596fa463eb8b90c88dc91af1f70609bca24ec139e537246e33e56c126c21c00",
      "size_in_bytes": 1073
    },
    {
      "_path": "R/library/scales/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "eec1041c214e89c022728110ca5472ace93872bfb3a15df1e71d780d97b46f0d",
      "size_in_bytes": 855
    },
    {
      "_path": "R/library/scales/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "751f906edb4286ca8a2fd9d3b80b5d71270cd634cf98dfd5f8367176932257ca",
      "size_in_bytes": 1070
    },
    {
      "_path": "R/library/scales/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "04e886f1fe14186c27319c7fd4842fb3915715972c0be4a8195a6546520d253e",
      "size_in_bytes": 2088
    },
    {
      "_path": "R/library/scales/NEWS.md",
      "path_type": "hardlink",
      "sha256": "33f4b8e5b2ee9ec5ac9d530ed0454542cf17b7e5d579777c6bfd385710c938ae",
      "size_in_bytes": 5641
    },
    {
      "_path": "R/library/scales/R/scales",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/scales/R/scales.rdb",
      "path_type": "hardlink",
      "sha256": "641263a4e051a051cd2f002a4c455ae73a900c8109860a800f25cf40cb3e9884",
      "size_in_bytes": 67484
    },
    {
      "_path": "R/library/scales/R/scales.rdx",
      "path_type": "hardlink",
      "sha256": "980771cb01e8ed5d2612d8a0bdc715e875423ea80b17973b837c687acab77d0a",
      "size_in_bytes": 2063
    },
    {
      "_path": "R/library/scales/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "1be9aa3a66215a999d02636128858878b0b45b96209396445c2bffbe3d0b97ae",
      "size_in_bytes": 2247
    },
    {
      "_path": "R/library/scales/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6df403236c0cf5be913a635fadb83d5f57735d2d6fbfcd569b466a8d4a59a7ba",
      "size_in_bytes": 716
    },
    {
      "_path": "R/library/scales/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4c7c356bd8664e55a08910571100fb4fecf6dc5a80065f08c4068a3ab7fc45fc",
      "size_in_bytes": 683
    },
    {
      "_path": "R/library/scales/help/scales.rdb",
      "path_type": "hardlink",
      "sha256": "7403ac915d718ff22b7933ac321721cee48677fa684f4b8d86d3eb15e7f19a30",
      "size_in_bytes": 94312
    },
    {
      "_path": "R/library/scales/help/scales.rdx",
      "path_type": "hardlink",
      "sha256": "e999c67c09254357068e6cab46eda7799e224e70ac900baf68848583b0adc3eb",
      "size_in_bytes": 1641
    },
    {
      "_path": "R/library/scales/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7a9c3003a4d94a12fd1280f816fec2f4bbe2ccabc61d6c7bacc063fe5c4259c1",
      "size_in_bytes": 12704
    },
    {
      "_path": "R/library/scales/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/scales/html/Range-class.html",
      "path_type": "hardlink",
      "sha256": "d8df8a7d1e1fd672bfc2f44bbc986204e992303f2574c6b4e8dbf675692756d6",
      "size_in_bytes": 848
    },
    {
      "_path": "R/library/scales/html/abs_area.html",
      "path_type": "hardlink",
      "sha256": "a5d6b835bacc9f01ec43908b6116c2a796b0e673b47d90f800df77258d98261f",
      "size_in_bytes": 1082
    },
    {
      "_path": "R/library/scales/html/alpha.html",
      "path_type": "hardlink",
      "sha256": "f7b0754ac923926ebf39d74aa6b62cf11ef91294277ba20da8e5831807da32c9",
      "size_in_bytes": 1346
    },
    {
      "_path": "R/library/scales/html/area_pal.html",
      "path_type": "hardlink",
      "sha256": "a23fc1a56ec1ce3e7ed2f75407b9874fb578379679c7ab58a5957e062b076abf",
      "size_in_bytes": 1049
    },
    {
      "_path": "R/library/scales/html/as.trans.html",
      "path_type": "hardlink",
      "sha256": "a403b87e6f43cddf65f87f6526efb7dd993239a1a0b6cebddf540744ad77cd20",
      "size_in_bytes": 986
    },
    {
      "_path": "R/library/scales/html/asn_trans.html",
      "path_type": "hardlink",
      "sha256": "9b488c1ea6e1d8fac5218211f5f2d02a2cd23499f08fc80f9a3dae47329922af",
      "size_in_bytes": 819
    },
    {
      "_path": "R/library/scales/html/atanh_trans.html",
      "path_type": "hardlink",
      "sha256": "25daa183eb943bc99740584888c8a3033daddf939a9d633038e1b27d92b59c02",
      "size_in_bytes": 801
    },
    {
      "_path": "R/library/scales/html/boxcox_trans.html",
      "path_type": "hardlink",
      "sha256": "c6b4ed9439c7f1d706ab1b2823071635cb5e0cdfba29905feb54be8c985dbb56",
      "size_in_bytes": 1129
    },
    {
      "_path": "R/library/scales/html/brewer_pal.html",
      "path_type": "hardlink",
      "sha256": "cb13d22ef6887ee663b5624622e59358a4fb6cce6519bf1d9a40595899e7e1c6",
      "size_in_bytes": 1930
    },
    {
      "_path": "R/library/scales/html/cbreaks.html",
      "path_type": "hardlink",
      "sha256": "3e7595467bcede70bec1b82b2a5cc0d2a142c15ff68e56eba160a5cd6428dcf8",
      "size_in_bytes": 2441
    },
    {
      "_path": "R/library/scales/html/censor.html",
      "path_type": "hardlink",
      "sha256": "f1712d72cd03d8f36960161e41877b86019a794ad911781d73df04c8e320b2b4",
      "size_in_bytes": 1369
    },
    {
      "_path": "R/library/scales/html/col2hcl.html",
      "path_type": "hardlink",
      "sha256": "39714907ed01e9d8e535ea4e884b0d7453ae0e3d1fe7b5382a138a3187c60237",
      "size_in_bytes": 1485
    },
    {
      "_path": "R/library/scales/html/col_numeric.html",
      "path_type": "hardlink",
      "sha256": "69f899ada5cec3e76e507bf4ba350388d3e51f5e81ce5e629de495c5ff006d8b",
      "size_in_bytes": 6048
    },
    {
      "_path": "R/library/scales/html/colour_ramp.html",
      "path_type": "hardlink",
      "sha256": "577a5e6f738d88fad8cdb0da9cfe12bd3938f6036525e77d001f09421c1af7b2",
      "size_in_bytes": 2646
    },
    {
      "_path": "R/library/scales/html/comma_format.html",
      "path_type": "hardlink",
      "sha256": "e4a440b8b3dd63ac9981bfafeaa94441f6ad01c8afa2a5b0c05136e8919e51aa",
      "size_in_bytes": 1750
    },
    {
      "_path": "R/library/scales/html/cscale.html",
      "path_type": "hardlink",
      "sha256": "dd882f4a535d935f08b2c6df91a224517de5ba9e15176aa2e9ea81ebbd23d718",
      "size_in_bytes": 3635
    },
    {
      "_path": "R/library/scales/html/date_breaks.html",
      "path_type": "hardlink",
      "sha256": "bbdecb10aa328b831da19525cf32b08a52f562c7a4668d388955e70503107b67",
      "size_in_bytes": 1168
    },
    {
      "_path": "R/library/scales/html/date_format.html",
      "path_type": "hardlink",
      "sha256": "84d9832eac5538df1f4e613ae94c932349fb5b46a20560ceaaf8f271347a2b52",
      "size_in_bytes": 1257
    },
    {
      "_path": "R/library/scales/html/date_trans.html",
      "path_type": "hardlink",
      "sha256": "d757456fdbe0e71f5c2a2db8678e1696a833514838c3132751f5b06b1f382f0f",
      "size_in_bytes": 1046
    },
    {
      "_path": "R/library/scales/html/dichromat_pal.html",
      "path_type": "hardlink",
      "sha256": "ea6368628c20560c19538b4001581d6f7de51df83a908edc56d291808ab84cab",
      "size_in_bytes": 1871
    },
    {
      "_path": "R/library/scales/html/discard.html",
      "path_type": "hardlink",
      "sha256": "be27354966ad6432b3c99e733795908c230b40e781d8cf1691ddd51cffaaf86b",
      "size_in_bytes": 1209
    },
    {
      "_path": "R/library/scales/html/div_gradient_pal.html",
      "path_type": "hardlink",
      "sha256": "631067195baea276d8bed0b7460be5cad56f25ee46e430e473fe63e349571b00",
      "size_in_bytes": 1906
    },
    {
      "_path": "R/library/scales/html/dollar_format.html",
      "path_type": "hardlink",
      "sha256": "22ef3b8584668a3ee371b57e44e029cab791ffa07a6da93bb639f93437419613",
      "size_in_bytes": 2646
    },
    {
      "_path": "R/library/scales/html/dscale.html",
      "path_type": "hardlink",
      "sha256": "2c94c0deaa34e13fac538dba7fe2f9bacc24bc018f184ded4497f21c8774d682",
      "size_in_bytes": 1288
    },
    {
      "_path": "R/library/scales/html/exp_trans.html",
      "path_type": "hardlink",
      "sha256": "56d656d7b4541ff12e8a32ce49fc2346d33a921eef4d39c6185fd3673ffdeed1",
      "size_in_bytes": 1059
    },
    {
      "_path": "R/library/scales/html/expand_range.html",
      "path_type": "hardlink",
      "sha256": "f17a47ac7cb95aafcce2bad888b77e999cfbcffaf9cc30da104c35ab6eafc8bf",
      "size_in_bytes": 1416
    },
    {
      "_path": "R/library/scales/html/extended_breaks.html",
      "path_type": "hardlink",
      "sha256": "45f37a71debbd90975b31e0c3c60d31997ad9ebe0a4454449500809685e25f46",
      "size_in_bytes": 1644
    },
    {
      "_path": "R/library/scales/html/format_format.html",
      "path_type": "hardlink",
      "sha256": "fd2dcb2c0287c4131d8f49b0d59fa81cab44af1fd9f844512d77f27136dc89a0",
      "size_in_bytes": 1422
    },
    {
      "_path": "R/library/scales/html/fullseq.html",
      "path_type": "hardlink",
      "sha256": "c33361e7b66f0f3fffc8839b9490776c8b5f1b0a6de0c97779fe35354056dd3a",
      "size_in_bytes": 1334
    },
    {
      "_path": "R/library/scales/html/gradient_n_pal.html",
      "path_type": "hardlink",
      "sha256": "c1fe4b222a3fd864901005638498fd97d9e1323785b9e6b7db01c40a08288b6e",
      "size_in_bytes": 1597
    },
    {
      "_path": "R/library/scales/html/grey_pal.html",
      "path_type": "hardlink",
      "sha256": "982a9a07ff07e5fe41377c8dc82697c794c120de2ca98b66aaff9294861793d2",
      "size_in_bytes": 1318
    },
    {
      "_path": "R/library/scales/html/hms_trans.html",
      "path_type": "hardlink",
      "sha256": "7e1932fb483cfdd5fc0f42f7f6179e2ea6e54eb39c6481500b2d70a80e7113a9",
      "size_in_bytes": 1010
    },
    {
      "_path": "R/library/scales/html/hue_pal.html",
      "path_type": "hardlink",
      "sha256": "f2a18ecb7638fb884a3a33aad5a7038a2d739440bd384683d112bbe7a3c42132",
      "size_in_bytes": 1921
    },
    {
      "_path": "R/library/scales/html/identity_pal.html",
      "path_type": "hardlink",
      "sha256": "2c68fa56d9a7471a69f9e4c787005f0e9f9f34a763b77dba5f43530393c2d6df",
      "size_in_bytes": 822
    },
    {
      "_path": "R/library/scales/html/identity_trans.html",
      "path_type": "hardlink",
      "sha256": "fb0cd22f5980b897e0a5c96087db4f90bb93916875670e2a6c233d15adfa4c22",
      "size_in_bytes": 840
    },
    {
      "_path": "R/library/scales/html/linetype_pal.html",
      "path_type": "hardlink",
      "sha256": "6c3be41924dff9565a901ea32609402d3581b256b2ad59788d4a6b471c43645d",
      "size_in_bytes": 849
    },
    {
      "_path": "R/library/scales/html/log1p_trans.html",
      "path_type": "hardlink",
      "sha256": "1fde29056383ae7a154e592064cb12d23ba3cdd666e11545b6f648528dd64a01",
      "size_in_bytes": 909
    },
    {
      "_path": "R/library/scales/html/log_breaks.html",
      "path_type": "hardlink",
      "sha256": "cb065bf5d461e43d7d600bf4346559dec4b969e134c80f614ae24857741ede34",
      "size_in_bytes": 1240
    },
    {
      "_path": "R/library/scales/html/log_trans.html",
      "path_type": "hardlink",
      "sha256": "ebb08154093ee4d059b624cb8aeff02c7e55fa3031d5ae4c1bb5b6613d8ef46f",
      "size_in_bytes": 939
    },
    {
      "_path": "R/library/scales/html/manual_pal.html",
      "path_type": "hardlink",
      "sha256": "4ae9614949bea75d12783e83ca300936c0dbb5a2c39af44c308541f1c7d861b2",
      "size_in_bytes": 976
    },
    {
      "_path": "R/library/scales/html/math_format.html",
      "path_type": "hardlink",
      "sha256": "8eaf7825d826ce96e2384b747d152de939846b58b173f0f55155e5f054977487",
      "size_in_bytes": 1806
    },
    {
      "_path": "R/library/scales/html/muted.html",
      "path_type": "hardlink",
      "sha256": "e0bb79936e9ffece2cf76f1f8adf7af0a8547b2018696a3f03a8aab815d70adb",
      "size_in_bytes": 1251
    },
    {
      "_path": "R/library/scales/html/ordinal_format.html",
      "path_type": "hardlink",
      "sha256": "ff411018efad13d302334748abb13646e38a6e29bc2ac94a59a12f593994ffc4",
      "size_in_bytes": 1310
    },
    {
      "_path": "R/library/scales/html/package-scales.html",
      "path_type": "hardlink",
      "sha256": "b6d1e30742fc1395b254cbb33bc1c7505492c0497e6d94225c4279d0f723a161",
      "size_in_bytes": 758
    },
    {
      "_path": "R/library/scales/html/parse_format.html",
      "path_type": "hardlink",
      "sha256": "51ae8e4977806b9ebd791bddb6b906727a276ff81172a8180090587a8c73d285",
      "size_in_bytes": 1203
    },
    {
      "_path": "R/library/scales/html/percent_format.html",
      "path_type": "hardlink",
      "sha256": "311ac5010f6c7a8910663ccf304e14e9884f0f415d624db318d742bdc1db5fe8",
      "size_in_bytes": 1332
    },
    {
      "_path": "R/library/scales/html/pretty_breaks.html",
      "path_type": "hardlink",
      "sha256": "3df14392831df71312afd5ec55e305aa823bc281df1c03ead0d8835c1502f362",
      "size_in_bytes": 1574
    },
    {
      "_path": "R/library/scales/html/probability_trans.html",
      "path_type": "hardlink",
      "sha256": "42f74985501a55a5c1a6abee7c9b85e6f807c469383c848feceaabe734eb2f4c",
      "size_in_bytes": 1320
    },
    {
      "_path": "R/library/scales/html/reciprocal_trans.html",
      "path_type": "hardlink",
      "sha256": "e3b3b653c47f9240681430ac261dd5683277cdbae92bb5e42b36744dd23f73d6",
      "size_in_bytes": 813
    },
    {
      "_path": "R/library/scales/html/rescale.html",
      "path_type": "hardlink",
      "sha256": "a38fe0c4bcd2f2cffb93ba5ec7d7f475f52476271bd4883a31bfd7797d6a1d27",
      "size_in_bytes": 1505
    },
    {
      "_path": "R/library/scales/html/rescale_max.html",
      "path_type": "hardlink",
      "sha256": "813c364c2dff3077a1346d554b3c9d83f8592fc9af0d2d72e9c2f719ecbb5f5e",
      "size_in_bytes": 1478
    },
    {
      "_path": "R/library/scales/html/rescale_mid.html",
      "path_type": "hardlink",
      "sha256": "5d5e89e1d88a88cac45552496454257ed249333163195a41241eefb68caad428",
      "size_in_bytes": 1664
    },
    {
      "_path": "R/library/scales/html/rescale_none.html",
      "path_type": "hardlink",
      "sha256": "388a5a57e6012c96e151f6168aa520f87724886a66a46bd5d7bacb62720cb37b",
      "size_in_bytes": 1128
    },
    {
      "_path": "R/library/scales/html/rescale_pal.html",
      "path_type": "hardlink",
      "sha256": "e990b6aa4bc34884747797b56193548ff0e6836c1077dcf46eee6cd0743eccee",
      "size_in_bytes": 1129
    },
    {
      "_path": "R/library/scales/html/reverse_trans.html",
      "path_type": "hardlink",
      "sha256": "05dac7044a49636e92b66c3b190c88f73202e572780f2d80c6fa476d032f1ed6",
      "size_in_bytes": 795
    },
    {
      "_path": "R/library/scales/html/scientific_format.html",
      "path_type": "hardlink",
      "sha256": "a2094a6b6f753932495e540d1e36c8f429a48225f5f690fc70657860f7c24cd2",
      "size_in_bytes": 1618
    },
    {
      "_path": "R/library/scales/html/seq_gradient_pal.html",
      "path_type": "hardlink",
      "sha256": "ca5d8218234ca97771cea14c1b7c1665cb6d2d54f7c2cfbce1cbeab1d78d3d5f",
      "size_in_bytes": 1619
    },
    {
      "_path": "R/library/scales/html/shape_pal.html",
      "path_type": "hardlink",
      "sha256": "09108f4ae3fee72c2f957fb341e39c8f193b737e44210640f7d32fa2576da11d",
      "size_in_bytes": 970
    },
    {
      "_path": "R/library/scales/html/show_col.html",
      "path_type": "hardlink",
      "sha256": "b154f4d04a469e6f0485f2ab27ba591da83474d123b81e19fe84603adf2cd010",
      "size_in_bytes": 1455
    },
    {
      "_path": "R/library/scales/html/sqrt_trans.html",
      "path_type": "hardlink",
      "sha256": "27c9aa4fd67e08d4d7c7ee48ca1db8722cb05a6b2d45d3402f1d91a9ce9c9e12",
      "size_in_bytes": 798
    },
    {
      "_path": "R/library/scales/html/squish.html",
      "path_type": "hardlink",
      "sha256": "ec6b47085781e792130e17529578591e94134ec3753c4e32076d0d341ac13953",
      "size_in_bytes": 1448
    },
    {
      "_path": "R/library/scales/html/squish_infinite.html",
      "path_type": "hardlink",
      "sha256": "cb7dd4a6f4a2574a78bd03b0d255aacca265862bfe35beb5e34699547082744f",
      "size_in_bytes": 1234
    },
    {
      "_path": "R/library/scales/html/time_trans.html",
      "path_type": "hardlink",
      "sha256": "4f0007ab3a0678b47d0b632d614c93383e75a7abf0ec5ee71e71ce6505abad40",
      "size_in_bytes": 1358
    },
    {
      "_path": "R/library/scales/html/train_continuous.html",
      "path_type": "hardlink",
      "sha256": "2c1d1cfbeb15021be76200f943918b0ff0f98f53af5991bd1be041970a56ccd4",
      "size_in_bytes": 1124
    },
    {
      "_path": "R/library/scales/html/train_discrete.html",
      "path_type": "hardlink",
      "sha256": "420fb28b2b180aaaab2d785cbe2d846ce16ca17894f317f61b8a81b996167559",
      "size_in_bytes": 1401
    },
    {
      "_path": "R/library/scales/html/trans_breaks.html",
      "path_type": "hardlink",
      "sha256": "23a7e2445a92f857ab5ec5fa1d2eeeb6283c887e90b825caebcff0afe78a6225",
      "size_in_bytes": 1681
    },
    {
      "_path": "R/library/scales/html/trans_format.html",
      "path_type": "hardlink",
      "sha256": "17fe9e75c261dfdd8ec41a8505610bc338c8610c426b0818f92b2502b72b5117",
      "size_in_bytes": 1398
    },
    {
      "_path": "R/library/scales/html/trans_new.html",
      "path_type": "hardlink",
      "sha256": "6e2e9ac5ce931222bd0e97bf7abf22928b0aef88d343cc964f217f0a60a5fc31",
      "size_in_bytes": 3293
    },
    {
      "_path": "R/library/scales/html/trans_range.html",
      "path_type": "hardlink",
      "sha256": "418b3b012e30e5846ccc7b220d3d8c8eb87802f84c5ff8abdf65d61273dfb0a1",
      "size_in_bytes": 1201
    },
    {
      "_path": "R/library/scales/html/unit_format.html",
      "path_type": "hardlink",
      "sha256": "c67b3849b54068889daae7e88f0b6958470b6c1409900a098148f1d87f731788",
      "size_in_bytes": 1778
    },
    {
      "_path": "R/library/scales/html/wrap_format.html",
      "path_type": "hardlink",
      "sha256": "4d78175bc73d9e7962a1798dce08819140e0afac01645a6961f2c4d4032d8e08",
      "size_in_bytes": 1370
    },
    {
      "_path": "R/library/scales/html/zero_range.html",
      "path_type": "hardlink",
      "sha256": "4eca140d0b14b58400210d71a119c2c7bee384a84db89e89304ab3f48d00bde3",
      "size_in_bytes": 2424
    },
    {
      "_path": "R/library/scales/libs/x64/scales.dll",
      "path_type": "hardlink",
      "sha256": "85164f6b53e998c74324511001b5e54d5febf8bfed2304d7494fdc0b73f6bbc1",
      "size_in_bytes": 58880
    }
  ],
  "paths_version": 1
}